--[[
AdiBags - Classic - Localization
by Zottelchen
version: 1.0.6
This file contains translations for this filter.
]]
local addonName, addon = ...

--<GLOBALS
local _G = _G
local GetLocale = _G.GetLocale
local pairs = _G.pairs
local rawset = _G.rawset
local setmetatable = _G.setmetatable
local tostring = _G.tostring
--GLOBALS>

local L = setmetatable({}, {
  __index = function(self, key)
    if key ~= nil then
      rawset(self, key, tostring(key))
    end
    return tostring(key)
  end,
})
addon.L = L

L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] =
  true
L["Colored Categories"] = true
L["Colored Prefix"] = true
L["Custom Prefix"] = true
L["Enter a custom prefix for the categories."] = true
L["Filter version"] = true
L["General Settings"] = true
L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = true
L["None"] = true
L["Prefix Categories"] = true
L["Prefix Color"] = true
L["Select a color for the prefix."] = true
L["Select a prefix for the categories, if you like."] = true
L["Settings affecting all categories."] = true
L["Should Categories be colored?"] = true
L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = true
L["These settings affect all categories of this filter."] = true
--
L["%sMerge %s%s"] = true
L["Alchemy Recipes"] = true
L["Bandages"] = true
L["Bandages to heal yourself."] = true
L["Blacksmithing Recipes"] = true
L["Classic"] = true
L["Cloth"] = true
L["Cloth used in Tailoring."] = true
L["Color"] = true
L["Consumables"] = true
L["Consumables to consume."] = true
L["Cooking Recipes"] = true
L["Drink this for a powerup!"] = true
L["Elemental"] = true
L["Elementals used in all professions."] = true
L["Elixirs"] = true
L["Elixirs to drink."] = true
L["Enchanting"] = true
L["Enchanting Recipes"] = true
L["Enchanting materials for enchanting weapons & armor."] = true
L["Engineering Recipes"] = true
L["Fishing Recipes"] = true
L["Flasks"] = true
L["Flasks to drink."] = true
L["Flasks, Elixirs & Potions"] = true
L["Foods and Drinks"] = true
L["Foods and Drinks to consume."] = true
L["Healthstone"] = true
L["Herbs"] = true
L["Herbs used in Alchemy & Inscription."] = true
L["Inscription"] = true
L["Inscription materials for creating glyphs or other paper related goods."] = true
L["Items from the main game."] = true
L["Items you can eat or use to improve yourself"] = true
L["Jewelcrafting"] = true
L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = true
L["Just a healthstone."] = true
L["Just your typical healthstone."] = true
L["Leather"] = true
L["Leather used in Leatherworking."] = true
L["Leatherworking Recipes"] = true
L["Meat & Fish"] = true
L["Meat & Fish used in Cooking."] = true
L["Merge all %s into a single category."] = true
L["Metal & Stone"] = true
L["Metal & Stone used in Blacksmithing."] = true
L["Other Consumables"] = true
L["Other Consumables to consume."] = true
L["Other Tradegoods"] = true
L["Other items used in various professions."] = true
L["Parts"] = true
L["Parts used in Engineering."] = true
L["Permanent Enhancements"] = true
L["Potions"] = true
L["Potions to drink."] = true
L["Recipes"] = true
L["Recipes for all professions."] = true
L["Recipes for catching fish and other underwater items."] = true
L["Recipes for crafting leather and mail armor."] = true
L["Recipes for crafting potions, elixirs, and transmuting materials."] = true
L["Recipes for creating gadgets, explosives, and mechanical devices."] = true
L["Recipes for enchanting gear with magical properties."] = true
L["Recipes for forging metal armor, weapons, and enhancements."] = true
L["Recipes for preparing food that provides buffs."] = true
L["Recipes for weaving cloth armor and other cloth items."] = true
L["Select a color for %s."] = true
L["Select a color for the merged %s category."] = true
L["Tailoring Recipes"] = true
L["Temporary & Permanent Enhancements"] = true
L["Temporary Enhancements"] = true
L["These are permanent enhancements that you can typically apply to armor to improve it."] = true
L["These are temporary enhancements that you can typically apply to armor to improve it."] = true
L["Tradegoods"] = true
L["Trading tradegoods is good. Trade tradegoods for good goods."] = true
L["Use these for a powerup!"] = true

local locale = GetLocale()
if locale == "frFR" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Classic"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Healthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the main game."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just a healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just your typical healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "deDE" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Classic"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Healthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the main game."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just a healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just your typical healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "ruRU" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Classic"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Healthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the main game."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just a healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just your typical healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "esES" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Classic"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Healthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the main game."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just a healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just your typical healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "zhTW" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Classic"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Healthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the main game."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just a healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just your typical healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "zhCN" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Classic"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Healthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the main game."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just a healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just your typical healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "koKR" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Classic"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Healthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the main game."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just a healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just your typical healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "ptBR" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Classic"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Healthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the main game."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just a healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just your typical healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

elseif locale == "itIT" then
  --[[Translation missing --]]
--[[ L["%sMerge %s%s"] = ""--]] 
--[[Translation missing --]]
--[[ L["AdiBags never intended to use icons, so they are glitchy. Make sure to disable prefix color, if you use an icon."] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages"] = ""--]] 
--[[Translation missing --]]
--[[ L["Bandages to heal yourself."] = ""--]] 
--[[Translation missing --]]
--[[ L["Classic"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth"] = ""--]] 
--[[Translation missing --]]
--[[ L["Cloth used in Tailoring."] = ""--]] 
--[[Translation missing --]]
--[[ L["Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Colored Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Custom Prefix"] = ""--]] 
--[[Translation missing --]]
--[[ L["Drink this for a powerup!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elemental"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elementals used in all professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Elixirs to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Enchanting materials for enchanting weapons & armor."] = ""--]] 
--[[Translation missing --]]
--[[ L["Enter a custom prefix for the categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Filter version"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Flasks, Elixirs & Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks"] = ""--]] 
--[[Translation missing --]]
--[[ L["Foods and Drinks to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["General Settings"] = ""--]] 
--[[Translation missing --]]
--[[ L["Healthstone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs"] = ""--]] 
--[[Translation missing --]]
--[[ L["Herbs used in Alchemy & Inscription."] = ""--]] 
--[[Translation missing --]]
--[[ L["If you overwrite prefix or categorie color, you either need to toggle the color setting twice or reload."] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription"] = ""--]] 
--[[Translation missing --]]
--[[ L["Inscription materials for creating glyphs or other paper related goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items from the main game."] = ""--]] 
--[[Translation missing --]]
--[[ L["Items you can eat or use to improve yourself"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting"] = ""--]] 
--[[Translation missing --]]
--[[ L["Jewelcrafting materials for creating rings, necklaces, gems, etc."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just a healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Just your typical healthstone."] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather"] = ""--]] 
--[[Translation missing --]]
--[[ L["Leather used in Leatherworking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish"] = ""--]] 
--[[Translation missing --]]
--[[ L["Meat & Fish used in Cooking."] = ""--]] 
--[[Translation missing --]]
--[[ L["Merge all %s into a single category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone"] = ""--]] 
--[[Translation missing --]]
--[[ L["Metal & Stone used in Blacksmithing."] = ""--]] 
--[[Translation missing --]]
--[[ L["None"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables"] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Consumables to consume."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other items used in various professions."] = ""--]] 
--[[Translation missing --]]
--[[ L["Other Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts"] = ""--]] 
--[[Translation missing --]]
--[[ L["Parts used in Engineering."] = ""--]] 
--[[Translation missing --]]
--[[ L["Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions"] = ""--]] 
--[[Translation missing --]]
--[[ L["Potions to drink."] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Categories"] = ""--]] 
--[[Translation missing --]]
--[[ L["Prefix Color"] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for %s."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the merged %s category."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a color for the prefix."] = ""--]] 
--[[Translation missing --]]
--[[ L["Select a prefix for the categories, if you like."] = ""--]] 
--[[Translation missing --]]
--[[ L["Settings affecting all categories."] = ""--]] 
--[[Translation missing --]]
--[[ L["Should Categories be colored?"] = ""--]] 
--[[Translation missing --]]
--[[ L["Should the prefix be colored to the filter color? (Only works for text-prefixes, for obvious reasons.)"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary & Permanent Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["Temporary Enhancements"] = ""--]] 
--[[Translation missing --]]
--[[ L["These are permanent enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These are temporary enhancements that you can typically apply to armor to improve it."] = ""--]] 
--[[Translation missing --]]
--[[ L["These settings affect all categories of this filter."] = ""--]] 
--[[Translation missing --]]
--[[ L["Tradegoods"] = ""--]] 
--[[Translation missing --]]
--[[ L["Trading tradegoods is good. Trade tradegoods for good goods."] = ""--]] 
--[[Translation missing --]]
--[[ L["Use these for a powerup!"] = ""--]] 

end

for k, v in pairs(L) do
  if v == true then
    L[k] = k
  end
end
